/******************************************/

body{
    
	margin:0px;						/*初期値のリセット (0pxでも指定必要)*/
	padding:0px; 					/*初期値のリセット (0pxでも指定必要)*/
	text-align:center;				/*旧IEセンタリングバグ回避用*/
	background: #fff;				/*背景*/
	
}
/******************************************/

a:link , a:visited{
    
	color: #555;		    	/*リンクの色*/
	text-decoration: underline;	/*下線の設定*/
	
}
a:hover , a:active{
    
	color: #888;		    	/*リンクの色*/
	text-decoration: underline;	/*下線の設定*/
	
}
/******************************************/

p{  
  /*段落の設定*/
	margin: 0px;			/*初期値のリセット*/
	margin-bottom: 15px;	/*下の余白*/
	
}
/******************************************/

.clear{  
  /*分割の解除*/
	clear: both;
	
}
/******************************************/

#baseBlock1{  
  /*コンテンツ全体の設定*/
	font-family:"ＭＳ ゴシック","ヒラギノ角ゴ Pro W3",Arial,Helvetica,MS UI Gothic, Osaka,ヒラギノ角ゴ Pro W3;/*フォントの設定*/
	margin-left:auto;       				/*センタリング設定用*/
	margin-right:auto;      				/*センタリング設定用*/
	color:#222;             				/*文字色の設定*/
	width:800px;	        				/*コンテンツ全体の幅*/
	text-align:left;	        			/*旧IEセンタリングバグ回避用。*/
	font-size:88%;      					/*文字サイズ*/
	background : url(g1.gif) repeat-y;		/*背景*/
	border: solid #000 1px;					/*枠線*/
	
}
/******************************************/

#ptitle{  
  /*タイトル部分*/
	height: 260px;						/*高さ*/
	background : url(g1.jpg) no-repeat;	/*背景*/
	
}
h1{  
  /*タイトル部分のフォント、文字位置の設定*/
	font-size:120%;						/*タイトル文字の大きさ*/
	font-weight: normal;				/*文字の太さ*/
	color: #eee;						/*色*/
	margin:0px;		    				/*初期値のリセット*/
	padding:170px 15px 0 15px;			/*余白*/
	
}
/******************************************/

#top-menu{  
  /*上部メニュー部分*/
	width: 800px;						/*幅*/
	height: 40px;						/*高さ*/
	
}
#top-menu a{
    
	display: block;						/*ブロック要素に変更*/            
	height: 40px;						/*高さ*/
	color: #fff;						/*文字色*/
	text-align: center;					/*文字位置*/
	text-decoration: none;				/*文字装飾*/
	padding-top: 2px;					/*上の余白*/
	
}
#top-menu ul{
    
	margin: 0px;						/*初期値リセット*/
	padding: 0px;						/*初期値リセット*/
	
}
#one{
    
	width: 160px;						/*幅*/
	line-height: 32px;					/*行の高さ*/
	list-style: none;					/*リストマーク設定*/
	float: left;						/*回り込み*/
	background : url(g2.jpg) no-repeat;	/*背景*/
	
}
#one a:hover{
    
	background : url(g2-h.jpg) no-repeat;	/*背景*/
	text-decoration: none;				/*文字装飾*/
	
}
#two{
    
	width:160px;						/*幅*/
	line-height: 32px;					/*行の高さ*/
	list-style: none;					/*リストマーク設定*/
	float: left;						/*回り込み*/
	background : url(g3.jpg) no-repeat;	/*背景*/
	
}
#two a:hover{
    
	 background : url(g3-h.jpg) no-repeat;/*背景*/
	 text-decoration: none;				/*文字装飾*/
	 
}
#three{
    
	width:160px;						/*幅*/
	line-height: 32px;					/*行の高さ*/
	list-style: none;					/*リストマーク設定*/
	float: left;						/*回り込み*/
	background : url(g4.jpg) no-repeat;	/*背景*/
	
}
#three a:hover{
    
	 background : url(g4-h.jpg) no-repeat;/*背景*/
	 text-decoration: none;				/*文字装飾*/
	 
}
#four{
    
	width:160px;						/*幅*/
	line-height: 32px;					/*行の高さ*/
	list-style: none;					/*リストマーク設定*/
	float: left;						/*回り込み*/
	background : url(g5.jpg) no-repeat;	/*背景*/
	
}
#four a:hover{
    
	 background : url(5-h.jpg) no-repeat;/*背景*/
	 text-decoration: none;				/*文字装飾*/
	 
}
#five{
    
	width:160px;						/*幅*/
	line-height: 32px;					/*行の高さ*/
	list-style: none;					/*リストマーク設定*/
	float: left;						/*回り込み*/
	background : url(g6.jpg) no-repeat;	/*背景*/
	
}
#five a:hover{
    
	 background : url(6-h.jpg) no-repeat;/*背景*/
	 text-decoration: none;				/*文字装飾*/
	 
}
/******************************************/

h2{  
  /*見出しの設定*/
	border-left:8px solid #000;		/*右の枠線*/
	border-bottom: 1px solid #000;	/*下の枠線*/
	font-size: 100%;				/*初期値リセット*/
	font-weight:bold;				/*文字の太さ*/
	margin: 0px;					/*初期値リセット*/
	margin-top: 10px;				/*上の余白*/
	margin-right: 8px;				/*右の余白*/
	margin-bottom: 10px;			/*下の余白*/
	padding: 0px;					/*初期値リセット*/
	padding-left:4px;				/*左の余白*/
	
}
h3{  
  /*見出しの設定*/
	border-left:8px solid #000;		/*右の枠線*/
	border-bottom: 1px solid #000;	/*下の枠線*/
	font-size: 100%;				/*初期値リセット*/
	font-weight:bold;				/*文字の太さ*/
	margin: 0px;					/*初期値リセット*/
	margin-top: 10px;				/*上の余白*/
	margin-right: 8px;				/*右の余白*/
	margin-bottom: 10px;			/*下の余白*/
	padding: 0px;					/*初期値リセット*/
	padding-left:4px;				/*左の余白*/
	
}
/******************************************/


.main-left{  
  /*左のメインコンテンツ*/
	float: left;		/*回り込み*/
	width: 28%;			/*幅*/
	
}
/******************************************/

.main-right{  
  /*右のメインコンテンツ*/
	float: right;	/*回り込み*/
	width: 71%;		/*幅*/
	
}
/******************************************/

.menu-txt{  
  /*メインコンテンツの枠線と余白*/
	margin: 5px;						/*余白*/
	padding: 10px 10px 10px 10px;		/*余白*/
	
}
.menu-txt ul{
    
	margin: 0px;						/*初期値リセット*/
	padding: 0px;						/*初期値リセット*/
	
}
.menu-txt li{
    
	margin: 0px;						/*初期値リセット*/
	padding: 0px;						/*初期値リセット*/
	padding-bottom: 15px;				/*下の余白*/
	list-style: none;					/*リスト画像*/
	
}
.main-txt{  
  /*メインコンテンツの枠線と余白*/

	margin: 15px 15px 15px 0px;			/*余白*/
	
}
/******************************************/

#footer{  
  /*ページ下部の設定*/
	clear:both;	      		/*floatによる回り込み解除*/
	text-align:right;		/*フッター文字を中心に配置*/
	color:#fff;		    	/*テキスト色*/
	font-size:0.8em;		/*テキストの大きさ*/
	padding-top: 20px;
	padding-bottom:10px;	/*下の余白*/
	padding-right:10px;		/*右の余白*/
	
}
#footer a{
    
	color:#666;            	/*テキスト色*/
	text-decoration:none;	/*下線の設定*/
	
}
/******************************************/	

a img{  
  /*画像リンクの設定*/
	border-style : none;	
	border-width : 0px;
	text-decoration : none;
	
}
/******************************************/

html{  
  /*スクロールバーの色の設定。Internet Explorerのみ適用されます*/
	scrollbar-face-color: #fff;	    	/* バーの色 */
	scrollbar-3dlight-color: #eee; 		/* 左上外側ライン */
	scrollbar-highlight-color: #ddd;	/* 左上内側ライン */
	scrollbar-shadow-color: #ccc;		/* 右下内側ライン */
	scrollbar-darkshadow-color: #bbb;	/* 右下外側ライン */
	scrollbar-arrow-color: #ccc;		/* 矢印 */
	scrollbar-track-color: #fff;		/* トラック部分 */
	
}
/******************************************/